package com.zj365.health.adapter.binddevice

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.zj365.health.R
import com.xty.network.model.BindDeviceListBean


class BindDeviceXuetangAdapter(): BindDeviceAdapter() {
    override fun convert(holder: BaseViewHolder, item: BindDeviceListBean) {
        super.convert(holder, item)
        holder.setImageResource(R.id.ivBindIcon,R.mipmap.ic_xuetang)
    }
}